body {
    image-rendering: -webkit-optimize-contrast;
}


@font-face {
    font-family: 'HK Grotesk Black';
    src: url('fonts/HKGrotesk-Black.eot');
    src: url('fonts/HKGrotesk-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/HKGrotesk-Black.woff2') format('woff2'),
        url('fonts/HKGrotesk-Black.woff') format('woff'),
        url('fonts/HKGrotesk-Black.ttf') format('truetype'),
        url('fonts/HKGrotesk-Black.svg#HKGrotesk-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('fonts/HKGrotesk-Regular.eot');
    src: url('fonts/HKGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/HKGrotesk-Regular.woff2') format('woff2'),
        url('fonts/HKGrotesk-Regular.woff') format('woff'),
        url('fonts/HKGrotesk-Regular.ttf') format('truetype'),
        url('fonts/HKGrotesk-Regular.svg#HKGrotesk-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.content-area {
    width: 100%;
}
.w1600 {
    max-width: 1600px;
    margin: 0 auto;
}
.w1600-p {
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 15px;
}
.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.w100 {
    width: 100%;
}
strong, b {
    font-family: 'HK Grotesk Black';
}
article a {
    font-family: 'HK Grotesk Black';
}
a:hover {
    opacity: 0.8;
}
.clr {
    clear: both;
}
.w65 {
    width: 65%;
}
.bg-green {
    background-color: #2E5E44;
    color: #fff;
}
.bg-green a, .bg-green h2, .bg-green h3, .bg-green h4 {
    color: #fff;
}
.bg-peach {
    background-color: #CF7C50;
    color: #fff;
}
.bg-peach a, .bg-peach h2, .bg-peach h3, .bg-peach h4 {
    color: #fff;
}
.bg-gray {
    background-color: #070707;
}
.bg-antracit {
    background-color: #414042;
}
.bg-blue {
    background-color: #65929D;
    color: #fff;
}
.bg-blue h2 {
    color: #fff;
}
/*.bg-green-white {
    background: linear-gradient(to right, #2E5E44 0%, #2E5E44 50%, #fff 50%, #fff 100%);
}*/
.peach {
    color: #CF7C50;
}
hr.title {
    height: 2px;
    border: none;
    background-color: #2E5E44;
    margin-top: 5px;
}
.zone {
    padding: 0 15px;
    max-width: 1600px;
    margin: 4em auto 0 auto;
}
.zone.infinite {
    max-width: 100%;
}
.pl-30 {
    padding-left: 30px;
}
a.button {
    background-color: #CF7C50;
    font-family: 'HK Grotesk Black';
    padding: 1.1em 2em;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.item {
    min-height: 205px;
    margin-bottom: 35px;
}
.item a, a.bold {
    font-family: 'HK Grotesk Black';
}
.iwrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
  /*max-width: 800px;*/
  margin-bottom: 60px;
}
.iwrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.three-columns ul {
    column-count: 3;
}
.three-columns li {
    /*display: inline-block;*/
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.lead-cont {
    margin-top: 150px;
}
.form-control {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.8);
}
.year {
    font-family: 'HK Grotesk Black';
    font-size: 2rem;
    padding: 5px 25px;
}
.int-icon {
    width: 80px;
}
/** == ELEMENTS == **/

/** title **/
.page-title {
    border-bottom: 2px solid #2E5E44;
    width: 338px;
}
.lead-text .page-title {
    position: absolute;
    right: 0;
}
.page-title h1 {
    margin: 11% 0 0 0;
}
.title-border {
    display: inline-block;
    border-bottom: 2px solid #2E5E44;
    margin-bottom: 25px;
}
.title-border h2 {
    margin-bottom: 0;
}

/* inverz */
.inverz {
    display: inline-block;
    padding: 15px 30px 14px 45px;
    margin-left: -45px;
    font-size: 1.4rem;
    text-align: right;
}
.inverz.green-white, .inverz.green-white a {
    background-color: #2E5E44;
    color: #fff;
}
.inverz.peach-white, .inverz.peach-white a {
    background-color: #CF7C50;
    color: #fff;
}
.inverz.white-green, .inverz.white-green a {
    background-color: #fff;
    color: #2E5E44;
}
.inverz.white-peach, .inverz.white-peach a {
    background-color: #fff;
    color: #CF7C50;
}
.inverz.white-blue, .inverz.white-blue a {
    background-color: #fff;
    color: #65929D;
}
.inverz.blue-white, .inverz.blue-white a {
    background-color: #65929D;
    color: #fff;
}

/* lead */
.lead-cover {
    padding-right: 40px;
}
.lead-text h2 {
    position: absolute;
    bottom: 0;
    border-top: 2px solid #2E5E44;
    padding-top: 20px;
    margin-bottom: 0;
}

/* box */
.box {
    color: #fff;
    margin-top: 40px;
    padding: 30px 15px;
}
.box.bg-peach.odd .row {
    min-height: 520px;
}
.box h2 {
    color: #fff;
    text-transform: uppercase !important;
    padding-bottom: 0;
    margin-top: 0;
}
.box hr {
    height: 2px;
    background-color: #fff;
    border: none;
    margin-bottom: 25px;
}
.box a {
    color: #fff;
}
.box .icon {
    /*position: absolute;
    bottom: 42px;
    left: 70px;*/
    width: 150px;
    height: auto;
}
.box .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    border-top: 2px solid #fff;
    width: 85%;
    padding-top: 8px;
}
.box.even .read-more {
    left: auto;
    right: 0;
}
.box .read-more a {
    text-transform: uppercase;
    font-family: 'HK Grotesk Black';
    font-size: 12px;
    letter-spacing: 0.15em;
    color: #fff;
}
.box.even .read-more a {
    padding-right: 50px;
}

/** read more **/
.read-more-wrapper {
    /*margin-top: 30px;*/
    position: absolute;
    bottom: 0;
    width: 93%;
}
.read-more-wrapper .icon, .pub-icon {
    width: 50px;
    height: auto;
}
.read-more {
    width: 100%;
    margin-bottom: 0;
}
.read-more a {
    font-family: 'HK Grotesk Black';
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.15em;
    color: #CF7C50;
}
.read-more hr {
    height: 2px;
    border: none;
    background-color: #CF7C50;
    margin: 5px 0 1rem 15px;
}

/** more **/
.more.btn a {
    padding: 1em 1.8em;
    font-family: 'HK Grotesk Black';
    letter-spacing: 0.15em;
}
.more.btn a:hover {
    color: #fff;
}

/** featured **/
.featured {
    padding: 30px 45px;
}
.featured .read-more hr {
    background-color: #fff;
}
.featured .read-more a {
    color: #fff;
}
.featured ul {
    list-style: none;
    padding-left: 0;
}
.featured ul li {
    padding: 1.5em 0;
    display: block;
    font-size: 1.3rem;
    margin: 0 50px;
    border-bottom: 2px solid #fff;
}

/** Tabs **/
.tabs {
    padding: 30px 0;
    position: relative;
    min-height: 700px;
}
.tabs h2 {
    /*padding-left: 50px;*/
    text-transform: uppercase !important;
}
.tabs hr {
    background-color: #fff;
    height: 2px;
    border: none;
}

/* Style the tab */
.tab {
  position: absolute;
  width: 25%;
  z-index: 9;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  display: block;
  background-color: inherit;
  color: #fff;
  font-family: 'HK Grotesk Black';
  padding: 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 1rem;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  /*padding-left: 50px;*/
}

/* Change background color of buttons on hover */
.tab button:hover, .tab button.active {
  background-color: #CF7C50;
}
.bg-peach .tab button:hover, .bg-peach .tab button.active {
    background-color: #65929D;
}

/* Style the tab content */
.tabcontent, .tabcontenta {
  border-left: none;
  padding: 0 15px;
  animation: fadeEffect 1000ms;
}
/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
#nbk {
    display: block;
}
.tabcontent .wrapper, .tabcontenta .wrapper {
    display: flex;
    align-items: flex-end;
    min-height: 560px;
}
.tabcontenta .wrapper {
    min-height: 794px;
}
.tabcontent .text {
    /*padding-left: 36px;*/
    margin-bottom: 30px;
}
.tabcontent .text hr {
    width: 100%;
}
.tabcontent .read-more a, .tabcontenta .read-more a {
    color: #fff;
}
.tabcontent .pic img.wp-post-image, .tabcontent .pic .iwrapper,
.tabcontenta .pic img.wp-post-image, .tabcontenta .pic .iwrapper {
    margin-top: -73px;
}

/* slider */
.slider {
    margin-left: -30px;
}

/* label */
.label {
    font-family: 'HK Grotesk Black';
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 0.05em;
    color: #fff;
    display: inline;
    padding: 5px 10px 4px 10px;
    position: relative;
    z-index: 9;
    top: -13px;
}
.gallery .label {
    top: -28px;
}

/* pagination */
.page-numbers {
    margin-right: 10px;
    text-align: center;
}
.page-numbers.current {
    background-color: #CF7C50;
    color: #fff;
    font-family: 'HK Grotesk Black';
    width: 24px;
}

/** == HEADER == **/

header {
    background-color: #2E5E44;
}
.home header {
    background-color: transparent;
}
a.main-logo:hover {
    opacity: 1;
}
body.home .navbar .lang-item {
    display: none;
}
.menu-lang-menu-container {
    text-align: right;
}
.menu-lang-menu-container ul {
    list-style: none;
}
.menu-lang-menu-container li {
    display: inline;
    margin-left: 10px;
}
.lang-item a {
    text-transform: uppercase;
    font-family: 'HK Grotesk Black';
    color: #B5B7B9;
    font-size: 15px;
}
.lang-item.current-lang a, .lang-item a:hover {
    color:#2E5E44;
}
.intra {
    background-color: #CF7C50;
    font-family: 'HK Grotesk Black';
    color:#fff;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    padding: 1.1em 2em;
    font-size: 14px;
    width: 260px;
    position: absolute;
    right: -15px;
}
.intra a {
    color: #fff;
}
.navbar-brand {
    margin-right: 8px;
}
.dropdown-menu {
    border-radius: 0;
    margin: 0 0 0 0;
    border: none;
    padding: 0 15px;
}
.dropdown:hover .dropdown-menu{
    display: block;
}
.dropdown-menu .dropdown-item {
    color: #2E5E44;
    border-bottom: 2px solid #2E5E44;
    padding: 0.9rem 0;
}
.dropdown-menu li:last-child .dropdown-item {
    border-bottom: none;
}
.elkh-logo {
    width: 170px;
    padding: 0 28px 5px 0;
    position: absolute;
    bottom: -5px
}
.pubs a {
    font-family: 'HK Grotesk Black';
}

/** == MAIN == **/

/* search */
.form-control.search-field {
    border: none;
}
.search-form {
    margin-bottom: 0;
}
input.search-field.gray {
    background-color: #EAEBEB;
    border-radius: 0;
}
input.search-field.op {
    background-color: rgba(255,255,255,0.7);
    border-radius: 0;
}
input.search-submit {
    background: url('images/icon-search.svg');
    background-repeat: no-repeat;
    font-size: 0;
    height: 38px;
    margin-top: 11px;
}
header .search-form label {
    position: relative;
    top: 1px;
    margin-top: 5px;
}

/* home */
.home .page-title {
    color: #CF7C50;
    border-bottom: 2px solid #CF7C50;
    /*margin-bottom: 40px;*/
    width: 100%;
}
.home .page-title h1 {
    color: #CF7C50;
    margin-top: 12%;
}
.news .item.item-first {
    min-height: inherit;
    margin-bottom: 5px;
    position: absolute;
    bottom: 0;
}
.news .item-first .read-more-wrapper {
    position: relative;
}
.int img {
    height: 90px;
    width: auto;
}
.date {
    font-family: 'HK Grotesk Black';
    font-size: 12px;
    color: #8D8E91;
}
.spotify img {
    max-height: 380px;
    width: auto;
}
.spotify iframe {
    border-radius: 0 !important;
}

/* rolunk */
.rolunk .lead-cover, .single-intezetek .lead-cover {
    padding-right: 6rem;
}
.rolunk .logo {
    margin-bottom: 40px;
}
.rolunk .logo img {
    height: 150px;
    width: auto;
}
.pic {
    margin-bottom: 30px;
}

/* intezet */
.single-intezetek .lead-text img {
    /*width: 125px;
    height: auto;*/
    width: auto;
    height: 145px;
    margin-top: 70px;
}
.single-intezetek .lead-cont {
    position: absolute;
    bottom: 0;
}
.single-intezetek .lead-cont p {
    margin-bottom: 0;
}
.single-intezetek .featured {
    padding-bottom: 70px;
}

/* kutatas */
.kutatas .content-area {
    padding: 0;
}
.kutatas .page-title {
    border-bottom: 2px solid #fff;
}
.kutatas .page-title h1 {
    color: #fff;
}
.kutatas .int-logo img {
    width: auto;
    height: 122px;
    margin: 30px 0 0 48px;
}
.kut-csop.zone {
    background-color: transparent;
    background-image: url('images/bg-kutatocsop.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 0 15px 40px 15px;
}
.kut-csop .item {
    min-height: 10px;
    padding: 1em 1.5em;
    margin: 0 50px 15px 50px;
}
.kut-csop .item.eti {
    background-color: #CF7C50;
}
.kut-csop .item.obi {
    background-color: #2E5E44;
}
.kut-csop .item.voi {
    background-color: #65929D;
}
.kut-csop .item a {
    color: #fff;
    font-family: 'HK Grotesk';
    font-size: 1.4rem;
}
.kutatas .site-content .search-form {
    margin-right: 40px;
}
.kut-ter.zone {
    background-color: #2E5E44;
    color: #fff;
}
.kutatok ul {
    column-count: 3;
    list-style-type: none;
    padding-left: 0;
}
.kutatok .name, .kutatok .data {
    margin-bottom: 0;
}
.kutatok .name a, .kutatok .poz {
    font-family: 'HK Grotesk Black';
}
.pros .item {
    min-height: 390px;
}

/* kutatocsoport */
.single-kutatocsoportok .lead-text h2 {
    position: relative;
    border-top: 0;
}
.single-kutatocsoportok .logo-title {
    margin-top: 190px;
}
.single-kutatocsoportok .csop-logo {
    width: 115px;
}
.single-kutatocsoportok .box {
    padding: 35px;
    margin: 0 20px 0 -15px;
}
.single-kutatocsoportok .box .row {
    min-height: 520px;
}
.single-kutatocsoportok .box a {
    color: #fff;
}
.single-kutatocsoportok .box h3 {
    font-size: 20px;
}
.single-kutatocsoportok .box .int-logo {
    width: 125px;
    position: absolute;
    bottom: 0;
}
.single-kutatocsoportok .box .name {
    font-size: 20px;
    font-family: 'HK Grotesk Black';
    letter-spacing: 0.05em;
    margin-bottom: 0;
}
.single-kutatocsoportok .box .name a {
    letter-spacing: 0.05em;
}
.single-kutatocsoportok .owl-carousel .owl-stage {
    display: flex;
    height: 320px;
}
.single-kutatocsoportok .owl-carousel .owl-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: initial;
}
.owl-nav {
    width: 100%;
    position: absolute;
    top: 35%;
    -ms-transform: translateY(-35%);
    transform: translateY(-35%);
}
.owl-nav .owl-prev, .owl-nav .owl-next {
    position: absolute;
    height: 100px;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
}
.owl-nav .owl-prev {
    left: 15px;
}
.owl-nav .owl-next {
    right: 15px;
}
.owl-nav .owl-prev, .owl-nav .owl-next span {
    color: #fff !important;
    font-size: 3.5em !important;
}

/* kutato */
.single-munkatarsak .data {
    padding-left: 15px;
    /*margin-top: 20%;*/
}
.single-munkatarsak .data a {
    font-family: 'HK Grotesk Black';
}
.single-munkatarsak .page-title {
    margin-right: -30px;
}
.single-munkatarsak h2 span {
    text-transform: none;
}
.profil-img {
    width: 400px;
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}

/* projektek */
.projektek .site-main .search-form input.search-field {
    width: 100%;
}
.projektek .site-main input.search-submit {
    background-image: url('images/icon-search-w.svg');
    background-position: 0 5px;
    background-size: 25px;
    background-color: #EAEBEB;
    border-radius: 0;
    margin: -7px 0 0 -5px;
    width: 40px;
}
.projektek .page-title {
    position: absolute;
    right: 0;
    /*margin-right: -30px;*/
}
.projektek .item, .zone.pros .item {
    min-height: 495px;
    margin-bottom: 25px;
}
/*.projektek .read-more {
    position: static;
    border-top: 0;
    border-bottom: 2px solid #CF7C50;
}*/
.projektek .bg-peach .read-more {
    /*border-bottom: 2px solid #fff;
    width: 100%;*/
    padding-bottom: 5px;
}
.single-projektek .page-title {
    margin-right: -30px;
}
.single-projektek .site-main a {
    font-family: 'HK Grotesk Black';
}
.single-projektek .pro-logo img {
    width: 70%;
    /*position: fixed;
    z-index: 99999;
    right: 0;
    bottom: -3.75rem;
    width: 40%;*/
}

/* publikaciok */
.publikaciok .page-title, .ismeret .page-title {
    margin-right: -30px;
}

/* tanulmanyok */
.studies h2, .tanulmanyok h2 {
    text-transform: inherit;
}
.studies .pic img, .single-tanulmanyok .pic img {
    border: 1px solid #ddd;
}
.studies .read-more-wrapper {
    width: 100%;
}
.tanulmanyok .page-title, .single-tanulmanyok .page-title {
  margin-right: -30px;
}
.single-tanulmanyok .pic {
    max-width: 250px;
    height: auto;
}

/* szervezet */
.szervezet .main-pic a:hover {
    opacity: 1;
}
.szervezet .pic {
    width: 195px;
}
.szervezet .name a, .szervezet .poz {
    font-family: 'HK Grotesk Black';
}

/* tarsadalom */
.tarsadalom .tabcontent .wrapper {
    /*min-height: 705px;*/
    min-height: 765px;
}
.tarsadalom .tabcontent .wrapper a {
    color: #fff;
}
.tabs.city h2 {
    padding-right: 50px;
    width: 100%;
    max-width: 100%;
}
.tabs.city .tab {
    position: static;
    width: 100%;
}
.tabs.city .tab button {
    text-align: right;
    padding-right: 50px;
}
.tabs.city .pic img {
    margin-top: -73px;
}
.media-z h2 {
    text-transform: none;
    font-size: 1.4em;
}
.media-z .read-more-wrapper {
    bottom: -30px;
}
.media-pub .more {
    border-bottom: 2px solid #2E5E44;
    position: absolute;
    right: 0;
}
.media-pub .more a {
    text-transform: uppercase;
    font-family: 'HK Grotesk Black';
    letter-spacing: 0.05em;
    font-size: 12px;
}
.box .icon {
    left: 48px;
}
.tarsadalom .more {
    margin-right: 15px;
}

/* media */
.media-thumb {
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
}
.media-page .lead-cont.first-item h3 {
    font-size: 1.75rem;
    padding-bottom: 0.3em;
    line-height: 1.25;
    letter-spacing: 0.05em;
}
.item-first .read-more-wrapper {
    position: static;
}

/* kommunikacio */
.kommunikacio h2 {
    text-transform: inherit;
}
.kommunikacio .item.first-item {
    position: absolute;
    bottom: 10px;
    min-height: 274px;
    margin: 20px auto 0 auto;
}
.kommunikacio .item.first-item h2 {
    height: auto;
}
.kommunikacio .news .item h2 {
    height: 150px;
}

/* hirek */
.news hr {
    background-color: #CF7C50;
    height: 2px;
    border: none;
    margin-top: 5px;
}
.news .item {
    /*margin: 20px auto 50px auto;*/
    margin: 20px 0 38px 0;
    position: relative;
    min-height: 390px;
}
.news .item span + img {
    margin-top: 10px;
}
.news .item h2 {
    margin-top: 10px;
    text-transform: inherit;
    /*height: 114px;*/
}
.item-right h2 {
    text-transform: inherit;
}
.category-hirek .page-title, .category-news .page-title {
    margin-right: -15px;
}
img[src='https://ecolres.hu/wp-content/uploads/2022/04/Okologiai-kutatokozpont-logo-s.svg'] {
    width: 35px;
}

/* masonry */
.grid-sizer,
.grid-item {
    width: 30%;
    margin-bottom: 1%;
}
.gutter-sizer {
    width: 4%;
}
.grid-item h2 {
    height: auto;
    text-transform: none;
    margin-top: 5px;
}
.grid-item .read-more-wrapper {
    position: static;
}

/* search */
.search .page-title {
    width: auto;
}
.search .hentry {
  margin-bottom: 30px;
}
.search .entry-meta {
    font-size: 0.8em;
    padding-top: 5px;
}
.search ul.post-categories {
    list-style: none;
    padding-left: 0;
    margin-bottom: 5px;
}
.search-results ul.post-categories a[href='https://ecolres.hu/en/category/news-slide-home/'],
.search-results ul.post-categories a[href='https://ecolres.hu/category/home-slide/'] {
    display: none;
}

/** adatok **/
.table {
    max-width: 44%;
}
.table-row {
    padding: 10px;
}
.table-row:nth-child(odd) {
    background-color: rgba(46, 94, 68, 0.1);
}
.adatok .lead-text .page-title {
    margin-right: -30px;
}

/** == FOOTER == **/

#footer-widget {
    padding: 60px 0 60px 30px;
}
#footer-widget .main-logo img {
    width: 112px;
    height: auto;
}
#footer-widget .main-logo img:lang(en) {
    width: 80px;
    height: auto;
}
#footer-widget .nbk-logo img {
    width: 106px;
    height: auto;
    margin-top: 30px;
}
#footer-widget h3 {
    color: #CF7C50;
    font-size: 14px;
    text-transform: uppercase;
    /*letter-spacing: 0.15em;*/
    margin-top: 0;
}
#footer-widget hr {
    background-color: #CF7C50;
    height: 1px;
    border: none;
}
#footer-widget .lang-item {
    display: none;
}
.f-logo img {
    display: block;
    width: 65px;
    height: auto;
    margin-bottom: 35px;
}
#menu-main-menu-1 .sub-menu, #menu-main-menu-en-1 .sub-menu {
    display:none;
}
#nav_menu-2 {
    padding-bottom: 30px;
    border-bottom: 1px solid #CF7C50;
    margin: 0 0 40px;
}
#nav_menu-3, #nav_menu-4 {
    margin-right: 45px;
    text-align: right;
    border-bottom: 1px solid #CF7C50;
    padding-bottom: 30px;
}
.widget_nav_menu a.nav-link {
    text-transform: uppercase;
    padding: .5rem 0;
    font-family: 'HK Grotesk Black';
    letter-spacing: 0.15em;
    color: #fff;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
}
#footer-widget .inner {
    background-color: #CF7C50;
    color: #fff;
    font-family: 'HK Grotesk Black';
    text-transform: uppercase;
    letter-spacing: 0.15em;
    padding: 1em 1.8em;
    width: 89%;
    margin-bottom: 2em;
    /*display: inline-block;*/
    /*float: right;*/
}
footer {
    padding-bottom: 30px;
}
footer .logok {
    padding-bottom: 3em;
    margin-left: 30px;
}
footer .logok a {
    position: absolute;
    bottom: 65px;
}
footer a.elkh {
    left: 136px;
}
footer a.mta img {
    height: 115px;
    width: auto;
}
footer a.elkh img {
    width: 150px;
    height: auto;
}
footer .elkh-t {
    margin-left: 30px;
}
footer .bord i {
    font-size: 30px;
    margin-right: 15px;
}
.widget .cim {
    font-family: 'HK Grotesk Black';
    letter-spacing: 0.05em;
}
#cookie-law-info-again {
    box-shadow: none !important;
    /*left: 45px;
    right: auto !important;*/
}
.szechenyi {
    position: fixed;
    right: 0;
    bottom: -3px;
    max-width: 18%;
}

/** === RESPONSIVE === **/

@media only screen and (max-width: 1599px) {
    .inverz {
        margin-left: -45px;
    }
}

@media only screen and (max-width: 1519px) {
    .tabcontent .wrapper, .tabcontenta .wrapper {
      min-height: 631px;
    }
    .tabs h2 {
        max-width: 400px;
    }
    .tabcontent .pic img.wp-post-image, .tabcontent .pic .iwrapper, .tabcontenta .pic img.wp-post-image, .tabcontenta .pic .iwrapper {
        margin-top: -110px;
    }
}

@media only screen and (max-width: 1371px) {
    .single-intezetek .lead-text img {
        margin-top: 18px;
        height: 95px;
    }
    .box .read-more {
        position: static;
        margin-top: 20px;
    }
    .box.even .read-more {
        float: right;
    }
    .news .item {
        min-height: 435px;
    }
}

@media only screen and (max-width: 1199px) {
    h2 {
        font-size: 1.5em;
    }
    .home .page-title h1 {
        margin-top: 10px;
    }
    .news .item.item-first {
        position: static;
    }
    .lead-cont {
      margin-top: 102px;
    }
    .single-intezetek .lead-cont {
        margin: 30px 0 0 30px;
        position: static;
    }
    .home .tabs h2 {
        max-width: 290px;
    }
    .tabs {
        padding-bottom: 0;
    }
    .tab button {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .tabcontent .wrapper, .tabcontenta .wrapper {
        min-height: 624px;
    }
    .tabcontent .pic img.wp-post-image, .tabcontent .pic .iwrapper, .tabcontenta .pic img.wp-post-image, .tabcontenta .pic .iwrapper {
        margin-top: -95px;
    }
    .box.odd.bg-green .read-more {
        float: right;
    }
    /*.tabcontent .text {
        padding-left: 18px;
    }*/
    .rolunk .lead-cover, .single-intezetek .lead-cover {
        padding-right: 25px;
    }
    .single-intezetek .lead-text img {
        width: 85px;
        margin-top: 30px;
    }
    .single-kutatocsoportok .page-title {
        margin-right: 0;
    }
    .kut-csop .item {
        margin: 0 10px 15px 10px;
    }
    .kutatas .int-logo img {
        margin-left: 12px;
    }
    .featured ul li {
        margin: 0 13px;
    }
    .projektek .item, .zone.pros .item {
        min-height: 510px;
    }
    .profil-img {
        width: 295px;
        height: 295px;
    }
    /*.szervezet .page-title {
        width: 300px;
    }*/
    .news .item {
        margin-bottom: 10px;
        min-height: 422px;
    }
}

@media only screen and (max-width: 1147px) {
    .d-1147-none {
        display: none;
    }
    .d-1147-block {
        display: block !important;
    }
    .tarsadalom .tabcontent .wrapper {
        min-height: unset;
    }
}

@media only screen and (max-width: 1109px) {
    .tabcontent .wrapper, .tabcontenta .wrapper {
      min-height: 664px;
    }
}

@media only screen and (max-width: 991px) {
    h1 {
        font-size: 1.7rem;
    }
    header a.main-logo {
        width: 44%;
        display: block;
    }
    #masthead nav {
        margin: 0 -30px;
    }
    .navbar {
        position: static;
    }
    .navbar-dark .navbar-toggler {
        color: rgba(255,255,255,1) !important;
        position: absolute;
        right: 20px;
        top: 8px;
    }
    .navbar-brand {
        margin-left: 15px;
    }
    .home .navbar-dark .navbar-toggler {
        position: static;
    }
    header .search-form label {
      margin-top: 7px;
    }
    .home button.navbar-toggler {
        top: 100px;
        right: 20px;
        font-size: 1.75rem;
    }
    .page-title {
        width: 255px;
    }
    .featured {
        padding: 0 15px;
    }
    .featured ul li {
        margin: 0;
    }
    .search-head {
        margin-right: 100px;
    }
    .home .search-head {
        margin-right: 0;
    }
    .int img {
        height: 70px;
    }
    body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
        border-left: 0;
    }
    body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
        border-left: 0;
    }
    body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
        padding-bottom: 0;
    }
    .navbar-nav {
        padding-bottom: 0.9rem;
    }
    .navbar-nav .dropdown-menu {
        background: transparent;
    }
    .navbar-nav .dropdown-menu {
        background: transparent;
    }
    .navbar-nav .dropdown-menu .dropdown-item {
        color: #fff;
        padding: 0;
        border: none;
    }
    .rolunk .logo img {
        height: 105px;
    }
    .tabs {
        min-height: unset;
    }
    .tabcontent .wrapper, .tabcontenta .wrapper {
        min-height: unset;
    }
    .box .icon, .box .read-more  {
        position: static;
    }
    .box.even .read-more {
        float: none;
        text-align: right;
    }
    .box.even .read-more a {
        padding-right: 0;
    }
    .news .item {
        min-height: 288px;
    }
    .kutatas .int-logo img {
        margin-left: 0;
    }
    .kutatas .site-content .search-form {
        margin-right: 30px;
    }
    .kut-csop .item {
        margin: 0 0 15px 0;
    }
    .projektek .item, .zone.pros .item {
        min-height: unset;
    }
    .single-projektek .pro-logo img {
        width: 100%;
    }
    .tarsadalom .tabs.bg-peach h2 {
        max-width: 250px;
    }
    .read-more-wrapper {
        position: static;
    }
    .grid-sizer, .grid-item {
        width: 48%;
    }
    footer a.mta img {
      height: 90px;
      width: auto;
    }
    footer .logok {
        margin-left: 15px;
    }
    footer a.elkh {
        left: 110px;
    }
    footer .elkh-t {
        margin-left: 15px;
    }
}
@media only screen and (max-width: 767px) {
    body {
        font-size: 1.2rem;
    }
    /*.w1600 {
        margin: 0 -30px;
    }*/
    .spotify .w1600 {
        margin: 0 auto;
    }
    .zone {
        margin: 1em auto 0 auto;
    }
    .navbar-dark .navbar-toggler {
        top: 10px;
    }
    .first-m {
        margin-top: 75px;
    }
    body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
        height: auto;
    }
    header .search-form label {
        top: 3px;
    }
    .search-head {
      margin-right: 59px;
    }
    .news .item, .item {
      min-height: unset;
    }
    .item {
        margin-bottom: 5px;
    }
    .tabs {
        padding-top: 5px;
    }
    .tabs.bg-peach {
        padding-bottom: 25px;
    }
    .tab {
        position: static;
        width: 100%;
    }
    .home .tabs h2 {
      max-width: unset;
    }
    .tabcontent .pic img.wp-post-image, .tabcontent .pic .iwrapper, .tabcontenta .pic img.wp-post-image, .tabcontenta .pic .iwrapper {
        margin-top: 10px;
    }
    .tabcontent .read-more {
        text-align: right;
    }
    .tabs.city {
        padding-bottom: 25px;
    }
    .tabs.city .tab button {
        text-align: left;
    }
    .box .read-more {
        width: 100%;
    }
    .pic {
        margin-bottom: 0;
    }
    .spotify img {
      max-height: 125px;
      width: auto;
      margin-bottom: 15px;
    }
    .rolunk .logo {
      margin: 40px 0 25px 0;
    }
    .single-intezetek .featured {
        margin-top: 100px;
    }
    /*.single-intezetek .lead-cont {
      top: 27px;
      margin-top: 0;
    }*/
    .lead-cover {
      padding-right: 15px;
    }
    .single-kutatocsoportok .zone {
        padding: 0 15px;
    }
    .single-kutatocsoportok .lead-text h2 {
        border-top: 0;
    }
    .single-kutatocsoportok .sub-title {
      margin-top: 19%;
    }
    .single-kutatocsoportok .box {
        /*padding: 15px;*/
        margin: 0 -30px 30px -30px;
    }
    .zone.kut-ter.featured {
        margin-top: 45px;
    }
    .three-columns ul {
      column-count: 2;
    }
    .kutatok ul {
      column-count: 2;
    }
    .szervezet .pic {
      margin-bottom: 20px;
    }
    .tabs.city .pic img {
        margin-top: 0;
    }
    .media-pub .more {
        width: 90%;
    }
    .box.odd.bg-green .read-more {
        float: none;
        text-align: right;
    }
    .category-hirek .page-title {
      margin-right: 0;
    }
    #footer-widget {
        padding: 20px 30px 60px 30px;
    }
    #footer-widget .main-logo {
        margin-top: 35px;
    }
    #custom_html-2 {
        margin-top: 25px;
    }
    .widget .f-logo {
        width: 33%;
        float: left;
    }
    .widget .f-logo img {
        height: 90px;
        width: auto;
    }
    .widget .f-logo:nth-child(2) img {
        margin-left: auto;
        margin-right: auto;
    }
    .widget .f-logo:nth-child(3) img {
        margin-right: 0;
        margin-left: auto;
    }
    #nav_menu-3 {
        margin-right: 0;
    }
    #footer-widget .inner {
        width: auto;
    }
    footer .logok a {
        bottom: 27px;
    }
}

@media only screen and (max-width: 575px) {
    .content-area {
        padding: 0;
    }
    .zone {
        padding: 0;
    }
    .zone.featured, .zone.kutatok, .home .zone {
        padding: 0 15px;
    }
    /*.w1600 {
        margin: 0 -15px;
    }*/
    .zone.featured.pros {
        margin-top: 45;
    }
    .search-field--kutatocsoportok {
        width: 70%;
    }
    .three-columns ul {
      column-count: 1;
    }
    .single-intezetek .lead-cont {
        position: static;
        margin: 30px 0 0 0;
        /*margin: 30px auto 0 auto;*/
    }
    .single-intezetek .featured {
      margin-top: 45px;
    }
    .rolunk .lead-cover, .single-intezetek .lead-cover {
      padding-right: 15px;
    }
    .single-kutatocsoportok .box {
        padding: 35px 15px 35px 15px;
    }
    .single-kutatocsoportok .logo-title {
        margin-top: 100px;
    }
    .single-kutatocsoportok .sub-title {
        margin: 6% 0 4% 0;
    }
    .single-kutatocsoportok .box .int-logo {
      width: 94px;
      top: 0;
      bottom: inherit;
    }
    .team-leader {
        position: static;
        padding-top: 150px;
    }
    .single-munkatarsak .data {
        padding-left: 0;
        margin-top: 25px;
    }
    .single-projektek .int-icon {
        display: none;
    }
    /*.single-projektek .pro-logo {
        right: 0;
        bottom: 0;
        width: 60%;
    }*/
    .publikaciok .page-title {
        margin-right: 0px;
    }
    .grid-sizer, .grid-item {
        width: 100%;
    }
    .grid-item h2 {
        margin-top: 8px;
    }
    .grid-item .read-more-wrapper {
        width: 100%;
    }
    #footer-widget {
        padding: 20px 0 60px 0;
    }
    footer .logok a {
      bottom: 55px;
    }
}
